/// <reference types="react" />
declare const _default: {
    Attachment16: import("react").FC<import("../../IconBase.types").IconProps>;
    Attachment24: import("react").FC<import("../../IconBase.types").IconProps>;
};
export default _default;
